» Ubuntu » Packages

Error

two or more packages specified (libghc-parseargs-doc raring)